package de.hft.stuttgart.citygml.green.osm;

import org.locationtech.jts.geom.Polygon;

public class GreenArea {

	private Polygon area;

	public GreenArea() {
	}

	public GreenArea(Polygon area) {
		this.area = area;
	}

	public void setArea(Polygon area) {
		this.area = area;
	}

	public Polygon getArea() {
		return area;
	}

	@Override
	public String toString() {
		return "GreenArea [area=" + area + "]";
	}

}
